Subject: Re: [PATCH 3/9] Add strbuf_printf() to do formatted printing to a strbuf.

From: Pierre Habouzit <[email-masked]>
Date: Thu, 06 Sep 2007 11:50:16 +0200

On Thu, Sep 06, 2007 at 09:43:23AM +0000, Pierre Habouzit wrote:
> On Thu, Sep 06, 2007 at 08:55:26AM +0000, Junio C Hamano wrote:
> > As you noted in your follow-up message, this one has overlaps
> > with the other strbuf series.  I could adjust them if I wanted
> > to, but I do not have time for it right now.  I might try over
> > the weekend but no promises.
> 
>   This one is exactly the same as the one that follows, I corrected a
> typo in the comment of the commit, and I forgot to cleanse my tree
> before running format-patch again, so you have the "second" patch twice
> (name of the patch changed, hence the new one did not replaced the
> previous, but created a 0002-foo.patch instead of overwriting the
> 0002-bar.patch).
> 
>   You just must drop the one I followup-ed to.

  err sorry, I mixed up with another thread. Did not had coffee yet :/

  Just nvm

-- 
·O·  Pierre Habouzit
··O                                                [email-masked]
OOO                                                http://www.madism.org